Subject: RE:Ottoman parts #Ref 2023082600307070
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sat, 26 Aug 2023 12:21:07 -0700

===============================================================================

We have a Shandra Tufted top storage Ottoman by Madison and I need a replacement hinge for that model. I could not find a Model Number on the unit but it’s the same as shown on your website except this unit has no feet on the bottom. The hinge I need is the left side facing the opening of the unit. Would it be possible to get a replacement hinge for that model? If so, please advise the price and method for ordering the item.
Thanks for your help! My phone in case you need to contact me is 219-221-0508.
My name is Delbert Mullins.
Thanks again!

Sent from my iPhone